package com.lij.himeeter.generator;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class HimeeterGeneratorApplication {

    public static void main(String[] args) {
        SpringApplication.run(HimeeterGeneratorApplication.class, args);
    }

}
